﻿/*全ページ共通CSS*/

/* 濃色緑 #a0c238　*/
/* 濃茶色 #87643e */
/* 淡黄色 #fddd87 */
/* 薄茶色 #ce9e6f */

* {
	/*中央寄せ*/
	margin: 0 auto;
	padding: 0;
	font-family: mplus-2p-light;
}

@font-face {
	font-family: 'mplus-2p-light';
	src: url(/font/mplus-2p-light.ttf);
}

@font-face {
	font-family: 'mplus-2p-medium';
	src: url(/font/mplus-2p-medium.ttf);
}

body{
	/*基本文字サイズ*/
	font-size:100%;/* 110 */
	/*基本文字色*/
	color:#181818;
	/*背景*/
	background-color:#fffff6;

}

.fontL{
	font-size:120%;/*110*/
}
.fontS{
	font-size:100%;/*80*/
}

.fontSelected{
	background-color: #198446 !important; /* #a0c238 */
}

.fontStext {
	font-size:17px;/*16px*/
}

.fontLtext {
	font-size:19px;/*18px*/
}

/*リンクデザインの設定*/
a{
	color: #181818;
	transition: all .3s;
	text-decoration: none;
}
a:hover{
	color: #a0c238;
	text-decoration: none;
}

/*横幅のサイズ固定*/
.wrapper{
	width: 960px;
}
.container{
	width: 100%;
}

/*セクションごとの区切り*/
.section{
	width:900px;
	padding:5px;
/*	box-shadow: 0px 0px 4px 0px #000000; */
	margin-bottom: 1%;
}
/*見出しの線*/
.section-title{
/*	border-left: 6px solid #87643e;*/
	font-size: 160%;
	border-bottom: 4px solid #181818;
	padding:5px;
	margin-top:80px;
	margin-bottom:10px;
}

/*テーブル*/
table{
	box-sizing:border-box;
	border-collapse: collapse;
}
table tr:nth-child(2n+1) {
	background: #f0f0f0;
}
table th{
	white-space: nowrap;
	padding:5px;
	margin-right:3px;
	text-align: left;
}
table td {
	word-wrap: break-word;
	white-space: normal;
	padding:5px;
}

/*クリック開閉式アコーディオン*/
.accordion > label{
	display: block;
	cursor: pointer;
	text-decoration: underline;
	font-size: 110%;
	color: #181818;
	padding:5px;
}
.accordion > label:before{
	content:"▼";
}
.accordion > label:hover{
	/*text-decoration: none;*/
}

.accordion > input[type="checkbox"].on-off,
.accordion > input[type="checkbox"].on-off +div{
	display: none;
}
.accordion > input[type="checkbox"].on-off:checked +div{
	display: block;
}

/*緑色のボタン*/
button{
/*	box-shadow: 2px 2px 1px #000000; */
	border: hidden;
	background-color: #181818;
	color:#ffffff;
	cursor: pointer;
	transition: all .3s;
	padding:5px 10px;
}
button:hover{
	opacity:0.75;
}
/*実行ボタン*/
button[type=submit]{
	font-size: 110%;
	margin-left: 5px;
}
/*リセットボタン*/
button[type=reset]{
	font-size: 110%;
	margin-left: 5px;
}

/*管理者用ボタン*/
button.mng{
	display:inline-block;
	box-shadow: 2px 2px 1px #000000;
	border: hidden;
	background-color: #238bd1;/* #FFF5EE */
	color: #FFFFFF;/* #000000 */
	cursor: pointer;
	padding:5px 10px;
	margin-left:5px;
	margin-right:5px;
	font-size: 100%;
}

/*テキスト入力エリア*/
input[type=text]{
	font-size: 100%;
	padding: 5px;
}
/*パスワード入力エリア*/
input[type=password]{
	font-size: 100%;
	padding: 5px;
}
/*ラジオボタン*/
input[type=radio]{
	width: 2em;
	height: 1.2em;
}
/*チェックボックス*/
input[type=checkbox]{
	width: 2em;
	height: 1.2em;
}

/*セレクトボックス*/
select{
	font-size:100%;
	padding:5px;
}

/*ページ送りここから*/
ul.pageNav {
	margin:10px auto;
	text-align: center;
}
ul.pageNav li {
	display: inline;
}
ul.pageNav li span,ul.pageNav li a {
	display: inline-block;
	margin-bottom: 5px;
	font-size:125%;
	padding: 4px 12px;
	background: #FFFFFF;
	box-shadow: 0px 0px 4px 0px #000000;
	text-decoration: none;
	vertical-align: middle;
}
/*ページ送りここまで*/

/*ヘッダーここから*/
header{
	width: 100%;
	min-width: 960px;
	text-align: center;
	padding:5px 0px;
}
#topLogo,#topNavi{
	display: inline-block;
	vertical-align: middle;
}
#topLogo{
	position:relative;
	width: 160px; /*240px*/
	text-align: left;
}
#topLogo img{
	vertical-align: middle;
}
#topNavi{
	width: 790px; /* 710px */
	text-align: right;
}
#topNavi li{
	display: inline-block;
	margin-left:15px;
}
#headermenu a{
	text-decoration:none;
}
#fontSize button{
	margin: 0px 3px;
	min-width:50px;
	min-height:25px;
	background: #181818;
	color: #ffffff;
}
#fontSize .middle{
	font-size: 100%;
}
#fontSize .small{
	font-size: 85%;
/*	line-height: 20%;
	vertical-align: -280%;*/
	vertical-align: -50%;
}
#fontSized button{
	margin: 0px 3px;
	min-width:50px;
	min-height:25px;
	background: #4a452a;
	color: #ffffff;
}
#fontSized .middle{
	font-size: 100%;
}
#fontSized .small{
	font-size: 85%;
/*	line-height: 20%;
	vertical-align: -280%;*/
	vertical-align: -50%;
}
#account button{
	margin: 0px 3px;
	font-size: 100%;
}
#account2 button{
	margin: 0px 3px;
	font-size: 100%;
}
/*ヘッダーここまで*/

/*上部固定メニューここから*/
#globalNavi{
	width: 100%;
	min-width: 960px;
	background: #181818;
/*	box-shadow: 2px 2px 1px -1px #000000; */
	margin-bottom: 1px;
	text-align: center;
	text-decoration: none;
}
#globalNavi.fixed{
	/*上部に固定*/
	position: fixed;
	top: 0px;
	z-index: 10;
}
#globalNavi li{
	display: inline-block;
	width:160px;
	box-sizing: border-box;
/*	border-right: 1px solid #333333;*/
}
#globalNavi li:first-child{
/*	border-left: 1px solid #333333; */
}
#globalNavi li a {
	display: block;
	padding:8px 0px;
	color:#ffffff;
}
#globalNavi li a:hover {
	background: #a0c238;
}
#globalNavi li .icon{
/*  position: absolute;*/
  vertical-align: middle;
	width:30px;
	height:30px;
	margin-right:4px;
}
/*上部固定メニューここまで*/

/*見出しここから*/
#heading{
	position:relative;
	width:100%;
	min-width: 960px;
	height:360px;
	background-repeat: no-repeat;
	background-size: cover;
}

/* 見出し背景位置調整ここから */

#heading.survey_img{
	background-position:50% 8%;
}

#heading.look_img{
	background-position:50% 25%;
}

#heading.go_img{
	background-position:50% 40%;
}

#heading.know_img{
	background-position:50% 95%;
}

#heading.report_img{
	background-position:50% 2%;
}

#heading.search_img{
	background-position:50% 22%;
}

/* 見出し背景位置調整ここまで */

#heading .title{
	position: absolute;
	width:100%;
	top: 40%;
	font-size: 300%;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	text-shadow: 1px 1px 1px #181818, 0px 0px 15px #2943ff, 0px 0px 15px #2943ff, 0px 0px 0.4px #2943ff;
	vertical-align:text-bottom;
}
#heading .title .small{
	font-size:65%;
	margin:0 10px 0 0;
	
}

/* 見出し色・ぼかし変更 */

#heading .title.lightblue{
	text-shadow: 1px 1px 1px #181818, 0px 0px 15px #87cefa, 0px 0px 15px #87cefa, 0px 0px 0.4px #87cefa;
}
#heading .title.gray{
	text-shadow: 1px 1px 1px #181818, 0px 0px 15px #a5a5a5, 0px 0px 15px #a5a5a5, 0px 0px 0.4px #a5a5a5;
}
#heading .title.orange{
	text-shadow: 1px 1px 1px #181818, 0px 0px 15px #ff4500, 0px 0px 15px #ff4500, 0px 0px 0.4px #ff4500;
}
#heading .title.pink{
	text-shadow: 1px 1px 1px #181818, 0px 0px 15px #ffb6c1, 0px 0px 15px #ffb6c1, 0px 0px 0.4px #ffb6c1;
}
#heading .title.black{
	text-shadow: 1px 1px 1px #181818, 0px 0px 15px #000000, 0px 0px 15px #000000, 0px 0px 0.4px #000000;
}
#heading .title.green{
	text-shadow: 1px 1px 1px #181818, 0px 0px 15px #3cb37a, 0px 0px 15px #3cb37a, 0px 0px 0.4px #3cb37a;
}
#heading .title.bold{
	text-shadow: 1px 1px 1px #181818, 0px 0px 30px #2943ff, 0px 0px 30px #2943ff, 0px 0px 0.4px #2943ff;
}
#heading .title.lightblue_bold{
	text-shadow: 1px 1px 1px #181818, 0px 0px 30px #87cefa, 0px 0px 30px #87cefa, 0px 0px 0.4px #87cefa;
}
#heading .title.gray_bold{
	text-shadow: 1px 1px 1px #181818, 0px 0px 30px #a5a5a5, 0px 0px 30px #a5a5a5, 0px 0px 0.4px #a5a5a5;
}
#heading .title.orange_bold{
	text-shadow: 1px 1px 1px #181818, 0px 0px 30px #ff4500, 0px 0px 30px #ff4500, 0px 0px 0.4px #ff4500;
}
#heading .title.pink_bold{
	text-shadow: 1px 1px 1px #181818, 0px 0px 30px #ffb6c1, 0px 0px 30px #ffb6c1, 0px 0px 0.4px #ffb6c1;
}
#heading .title.green_bold{
	text-shadow: 1px 1px 1px #181818, 0px 0px 30px #3cb37a, 0px 0px 30px #3cb37a, 0px 0px 0.4px #3cb37a;
}
#heading .title.black_bold{
	text-shadow: 1px 1px 1px #181818, 0px 0px 30px #000000, 0px 0px 30px #000000, 0px 0px 0.4px #000000;
}
#heading .title.miblack{
	text-shadow: 1px 1px 1px #181818, 0px 0px 15px #000000, 0px 0px 15px #000000, 0px 0px 0.4px #000000;
}

/* 見出し色変更ここまで */

#heading .title p{
	vertical-align:middle;
	display:inline-block;
	font-family: Meiryo;
}
#heading .text{
	position: absolute;
	width: 960px;
	max-height:120px;
	overflow:hidden;
	top:65%;
	left:12%;
	color: #000000;
	/*text-shadow: 1px 1px 0px #FFF,-1px 1px 0px #FFF,1px -1px 0px #FFF,-1px -1px 0px #FFF;*/
	line-height:1.5;
	font-size: 130%;
	/*font-weight: bold;*/
}
#heading .toptitle{
	position:absolute;
	top: 65px;
	left: 90px;
	color: #fefefe;
	text-shadow: 2px 2px 3px #d8f7da,-2px -2px 3px #d8f7da,-2px 2px 3px d8f7da;
	font-weight: bold;
	font-size: 160%;
}
#heading .toptext{
	position: absolute;
	top: 205px;
	left: 60px;
	right: 50px;
	color: #eeeeee;
	font-size: 135%;
	overflow:hidden;
	text-decoration: underline;
}
#heading.main{
	height:360px;
	font-size: 110%;
	padding:10px 0;
	background-color:#000;
	overflow:hidden;
}
#heading.main .wrapper{
	width:100%;
	height:100%;
	padding:30px 0;
	box-sizing:border-box;
	text-align:center;
}

#heading.main{
	background-image:url(/images/toppage/background_film.jpg);
	background-repeat: repeat-x;
	background-size:contain;
	text-align:center;
	position:relative;
}

ul#topimg_list{
	width:2824px;
	height:300px;
	margin:0 auto;
	list-style:none;
	overflow:hidden;
	position:absolute;
	left:50%;
	margin-left:-1412px;
}
ul#topimg_list li{
	float:left;
	display:inline-block;
	width:218px;
	height:100%;
	margin:0 15px 0 0;
	background-color:#ffffff;
	overflow:hidden;
}
ul#topimg_list li:first-child{
	margin-left:10px;
}

@media screen and (max-width: 960px){
	ul#topimg_list{ left:0; margin:0; }
	ul#topimg_list li.none{ display:none; }
	ul#topimg_list li.title_area{ margin-left:10px; }
}
ul#topimg_list li.title_area{
	width:451px;
	vertical-align:middle;
	position:relative;
	overflow:hidden;
}

ul#topimg_list li.title_area h2.title{
	font-size: 50.26px !important;/* 260% */
	font-weight: bold;
	color: #414141;
	text-shadow:none;
	letter-spacing:15px;
	top:27%;
	padding:0 0 0 10px;
	font-family: mplus-2p-medium;
}
ul#topimg_list li img{
	width:100%;
	height:auto;
}

#heading .overlay{
	position:absolute;
	bottom:0;
	width: 100%;
	height:10%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+50 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 50%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	z-index: 0;
	opacity: 0.75;
}
#heading .titlebox{
	width:100%;
	height:100%;
	background-repeat: no-repeat;
	background-size: cover;
	position:relative;
}

#heading.main .overlay{
	height:40%;
}
#heading .toptitlebox{
	position: relative;
	top: 0px;
	left: -240px;
	width: 546px;
	height: 360px;
}
#heading .subtitlebox{
	position: relative;
	top: 0;
	left: 0;
	right:0;
	bottom:0;
	width: 100%;
	height: 360px;
	background-repeat: no-repeat;
}

/*見出しここまで*/

/*パンくずリストここから*/
#breadCrumbs{
	width: 100%;
	min-width: 960px;
	margin:10px 0px;
	font-size: 100%;
}
#breadCrumbs li{
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
#breadCrumbs li a{
	color: #181818;
	text-decoration: none;
}
#breadCrumbs li:before{
	content: ">　"
}
#breadCrumbs li:first-child:before{
	content: "";
}
/*パンくずリストここまで*/

/*メインここから*/
#main{
	width: 100%;
	min-width: 960px;
}

/*セクション枠外の文字列*/
.outtxt{
	margin-left: 25px;
}

.txtRed{
	color: #de2526;
	font-weight:normal;
}

.txtMax{
	font-size:85%;
	vertical-align: bottom;
	margin-left:10px;
}
.fileInput {
	padding:5px;
	background:#fff;
	border:1px solid #ccc;
}
/*コンテンツここから*/
#contents{
	display: inline-block;
	vertical-align: top;
	width:940px;
	margin-left:10px;
	margin-right:10px;
}
#contentNavi{
	margin:10px auto;
	text-align:center;
}
#contentNavi button{
	vertical-align: top;
	margin:2% 5%;
	padding:1%;
	font-size:100%;
	font-weight: bold;
	width:140px;
	height:70px;
}
#contentNavi #mini button{ /* ページ遷移ボタン用 */
	vertical-align: top;
	margin:2% 1%;
	padding:1%;
	font-size:100%;
	font-weight: bold;
	width:50px;
	height:50px;
}

#contentNavi #minigr{
	vertical-align: top;
	margin:2% 1%;
	padding:1%;
	font-size:100%;
	font-weight: bold;
	width:50px;
	height:50px;
	background-color: #757575; /* #C2C2C4 */
}

#contentNavi #title{ /* ページ遷移ボタン用 */
	/*border-left: 3px solid #181818;*/
	font-weight: bold;
	/*padding-left:5px;*/
}
#contentNavi .icon{
	display:block;
	width:64px;
	height:64px;
}
/*コンテンツここまで*/
#contTitle {
	font-size: 160%;
	margin-top: 10px;
	margin-bottom:10px;
	/*margin-left: 80px;*/
}
/*メインここまで*/

/*フッターここから*/
footer{
	width:100%;
	min-width: 960px;
/*	background: #e5ceb8; */
	color:#181818;
	text-align: center;
	margin-top:120px;

}
footer a{
	color: #000000;
}
/*フッターリンクここから*/
#footerLink ul{
	padding: 10px 0px;
	text-align: center;
	background-image: url(/images/footer/separater.png);
	background-repeat: no-repeat;
}
#footerLink li{
	display: inline-block;
	padding:0px 15px;
	margin:5px auto;
}
/*フッターリンクここまで*/

/*フッターロゴここから*/
#fotterLogo a:link { color: #000000; }
#fotterLogo a:visited { color: #000000; }
#fotterLogo a:hover { color: #000000; }
#fotterLogo a:active { color: #000000; }

#fotterLogo {
	text-align: center;
}

#fotterLogo #env {
	height:50px;
	width:141px;
	/*background-color:#ffffff;*/
	margin-right: 16px;
	margin-top: 7px;
	margin-bottom: 7px;
	display: inline-block;
	vertical-align: top;
}

#fotterLogo #env a {
	text-decoration: none;
}

#fotterLogo .envimg {
	float: left;
}

#fotterLogo .envimg img{
	width:59px;
	height:37px;
}

#fotterLogo .envtop {
	height: 6px;
	width: 141px;
}

#fotterLogo .envjp {
	font-family: 'Hiragino Kaku Gothic ProN','メイリオ','sans-serif';
	/*font-family: 'sans-serif';*/
	font-size: 22.4px !important; /* 190% */
	width: 141px;
	height: 30px;
	text-align: left;
}

#fotterLogo .enven {
	font-family: 'Hiragino Kaku Gothic ProN','メイリオ','sans-serif';
	/*font-family: 'sans-serif';*/
	font-size: 9.93px !important; /* 62% */
	width: 141px;
	float: left;
}

#fotterLogo #bio {
	height:50px;
	width:229px;
	/*background-color:#ffffff;*/
	margin-left: 16px;
	margin-top: 7px;
	margin-bottom: 7px;
	display: inline-block;
	text-align: left;
	vertical-align: top;
}

#fotterLogo #bio a {
	text-decoration: none;
}

#fotterLogo .bioimg {
	float: left;
}

#fotterLogo .bioimg img{
	width:57px;
	height:50px;
}

#fotterLogo .biojp1 {
	font-family: 'Hiragino Kaku Gothic ProN','メイリオ','sans-serif';
	/*font-family: 'sans-serif';*/
	font-size: 10.86px !important; /* 68% */
	line-height: 1.5;
}

#fotterLogo .biotop {
	height: 3px;
	width: 229px;
}

#fotterLogo .biojp2 {
	font-family: 'Hiragino Kaku Gothic ProN','メイリオ','sans-serif';
	/*font-family: 'sans-serif';*/
	width:229px;
	font-size: 18.86px !important; /* 118% */
	line-height: 0.85;
}

#fotterLogo .bioen {
	font-family: 'Hiragino Kaku Gothic ProN','メイリオ','sans-serif';
	/*font-family: 'sans-serif';*/
	width:229px;
	font-size: 11.33px !important; /* 71% */
}
/*フッターロゴここまで*/

/*著作権表記ここから*/
#copyright{
	padding: 10px 0px;
	text-align: center;
}
/*著作権表記ここまで*/

/*フッターここまで*/

/*ページトップへここから*/
#pageTop {
	position: fixed;
	display: none;
	bottom: 2%;
	right: 1%;
}
#pageTop button {
	font-size:90%;
}
#pageTop .icon{
	display:block;
	width:25%;
	height:25%;
}
/*ページトップへここまで*/

/*赤字*/

.red{
	color:#ff0000;
}

/*赤字ここまで*/

/* modal window */
.modal-window {
-webkit-transform: translate(0, 100%);
-moz-transform: translate(0, 100%);
-o-transform: translate(0, 100%);
-ms-transform: translate(0, 100%);
transform: translate(0, 100%);
-webkit-transform: translate3d(0, 100%, 0);
transform: translate3d(0, 100%, 0);
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 999;
opacity: 0;
line-height: 1.3;
/*display: none\9;*/
}
.modal-window:target {
-webkit-transform: translate(0, 0);
-moz-transform: translate(0, 0);
-o-transform: translate(0, 0);
-ms-transform: translate(0, 0);
transform: translate(0, 0);
opacity: 1;
}
.is-active.modal-window {
display: block\9;
}
.modal-window:target {
display: block\9;
}
.modal-window .modal-inner {
position: absolute;
/*top: 0%;*/
/*left: 50%;*/
z-index: 20;
/*margin-left: -325px;*/
height: 100%;
width: 100%;
overflow-x: hidden;
border-radius: 2px;
/*background: #fff;*/
background: #000;
-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
}
.modal-window .modal-inner .modal-img {
display: block;
position: relative;
top: 10%;
height: 80%;
z-index: 2;
/*width: 600px;*/
object-fit: cover;
pointer-events:none
}
.modal-window .modal-inner p {
padding: 0 20px;
}
.modal-window .modal-close {
display: block;
text-indent: -100px;
overflow: hidden;
}
.modal-window .modal-close:before {
content: '';
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 10;
background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAEElEQVR42gEFAPr/AAAAAMwA0QDNTiUx4gAAAABJRU5ErkJggg==");
}
.modal-window .modal-close:after {
content: '\00d7';
position: absolute;
top: 6.5%;
left: 80%;
z-index: 20;
/*margin-left: 800px;*/
background: #fff;
border-radius: 2px;
padding: 2px 8px;
font-size: 1.2em;
text-decoration: none;
text-indent: 0;
}
.modal-window {
-webkit-transition: opacity 0.4s;
-o-transition: opacity 0.4s;
transition: opacity 0.4s;
}

